<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Red Horse</title>
</head>
<style>
   body {
       display: flex;
       justify-content: center;
   }
</style>
<body>
    
    <!-- Game Scripts -->
    <!-- Game Dependencies -->
    <script src="lib/p5/p5.js" type="text/javascript"></script>
    <!-- End of Game Dependencies -->
    <script src="game/game-manager.js" type="text/javascript"></script>
    <script src="game/player.js" type="text/javascript"></script>
    <script src="game/enemy.js"></script>
    <script src="game/sketch.js" type="text/javascript"></script>
    <!-- End of Game <Scripts--></Scripts-->
</body>
</html>